Apple AirPort Wireless Distribution System Remote Denial of Service Vulnerability

Bugtraq ID: 12152
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2005-0289
Remote: Yes
Local: No
Published: Jan 03 2005 12:00AM
Updated: Jul 12 2009 09:26AM
Credit: Discovery is credited to Dylan Griffiths <dylang@thock.com>.
Vulnerable: Apple AirPort Extreme Firmware 5.5
Apple AirPort Express Firmware 6.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus